.search-button-result {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.search-button-result button {
    margin-top: 10%;
    padding: 10px;
    color: #000000;
    border: none;
    cursor: pointer;
    background-color:rgb(255, 255, 255);
    border-radius: 20px;
    min-width: 38px;
}